View Issue Details

IDProjectCategoryView StatusLast Update
0007793VALENTINA STUDIOTool - SQL Editorpublic2019-04-13 18:53
ReporterSergey PashkovAssigned ToIgor Nikitin 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version9.0.x 
Target Version9.0.xFixed in Version9.0.x 
Summary0007793: Renamed SQL Snippet is duplicated after application restart - with an old and a new name
Descriptionnone
TagsNo tags attached.
Working with DB:Not specified
Version of your DB

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-10-18 10:48 Sergey Pashkov New Issue
2018-09-25 09:25 Ruslan Zasukhin Target Version 8.6.x => TODO_BUGS
2019-03-21 10:29 Igor Nikitin Status new => resolved
2019-03-21 10:29 Igor Nikitin Fixed in Version => 9.0.x
2019-03-21 10:29 Igor Nikitin Resolution open => fixed
2019-03-21 10:29 Igor Nikitin Assigned To => Igor Nikitin
2019-04-13 18:53 Ruslan Zasukhin Target Version TODO_BUGS =>
2019-04-13 18:53 Ruslan Zasukhin Product Version 6.6.x => 9.0.x
2019-04-13 18:53 Ruslan Zasukhin Target Version => 9.0.x